uuid: 749cd857-c295-4300-b6e5-1ab6a23f3c7d
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.tap
    - field.storage.commerce_product.field_range_cooker_collection
    - taxonomy.vocabulary.cooker_collection
id: commerce_product.tap.field_range_cooker_collection
field_name: field_range_cooker_collection
entity_type: commerce_product
bundle: tap
label: 'Range cooker collection'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      cooker_collection: cooker_collection
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
